<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>154724</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>274403</com:RegistrationNumber>
  <com:ApplicationDate>2000-04-20</com:ApplicationDate>
  <com:RegistrationDate>2005-08-25</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-04-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">ALFAVARIA LIBEREC</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1547240.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.11</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>7</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>8</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spojovací materiály kovové, příkladně nýty, trhací nýty, maticové nýty, šroubové nýty, zatloukací nýty, šrouby, šroubové matice, vruty, fixační materiály obecně, závěsné háčky, trubky, fitinky, redukce, klouby, vsuvky, kovové navijáky pro navíjení ohebných materiálů, kovadliny, kovové zámečnické potřeby a jednoduché výrobky náležející do této třídy jako jsou například tyčový profilový materiál, nosné objímky, konzole, třmeny, kotvy, přípojky, řetězy, natloukací hmoždinky apod., kovové skříňky, kufry, bedny, držáky a obaly na nářadí, jejich součásti a příslušenství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>7</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické ruční nářadí a nástroje všeho druhu, jako jsou příkladně vrtačky, vrtací a bourací kladiva, přímé, úhlové a excentrické brusky, pásové brusky, brusné a řezné kotoučové nástroje, rázové a momentové utahováky, nůžky, vystřihovací nůžky, oklepávačky, frézky na bodové sváry, leštičky, vyřezávačky, nýtovací kleště, nýtovací technika obecně, ofukovací pistole, pistole na kartuše, matnice, hustiče pneumatik, ráčny, sekáče, zvedáky, podpěry, kardanové spojky a klouby, příslušenství těchto strojů, nástrojů a nářadí a jejich díly, stojanové a sloupové vrtačky, jejich příslušenství a díly, akku nářadí a nástroje včetně příslušenství a dílů, motory kromě motorů pro vozidla, jejich příslušenství a díly, pneumatické ruční nářadí a nástroje všeho druhu, jako jsou příkladně pneumatická vrtací a bourací kladiva, vrtačky, přímé, úhlové a excentrické brusky, pásové brusky, brusné a řezné kotoučové nástroje, rázové a momentové utahováky, nůžky, vystřihovací nůžky, oklepávačky, sekací kladiva, vyřezávačky, nýtovací kleště, nýtovací technika obecně, ofukovací pistole, pistole na kartuše, matnice, kompresory, hustiče pneumatik, ráčny, zvedáky, podpěry, stroje pro autoservis a pneuservis apod., díly a příslušenství těchto strojů, nástrojů a nářadí, jako jsou příkladně spirálové hadice, navíječe hadic, přimazávače, údržbové jednotky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>8</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ruční nářadí a nástroje všeho druhu, příkladně pro nýtování, nýtovací technika obecně, klíče všeho druhu, kleště všeho druhu, nůžky všeho druhu, šroubováky všeho druhu, bity, šroubovací systémy všeho druhu, pilky, pilníky, rašple, ráčny, kladiva, paličky, sekáče, dláta, svěráky, svěrky, rychlosvěrky, spárové měrky, důlčíky, vyražeče, ruční mechanické vrtačky, svidříky, hevery, podpěry, vrtáky, frézy, trny, kužele, vratidla, sklíčidla, držáky nástrojů, magnetické držáky, závitníky a závitová očka, brusné a řezné nástroje, vytahováky zalomených šroubů, stahováky všeho druhu, lamače matic, nástavce, redukce, oříšky, prodloužení pevná a flexibilní, nástroje na odstraňování izolace z kovových vodičů, rychlospojky, montážní páky, kličky, rýsovací jehly, špičky, šídla, pinzety, nože pro technické účely apod., příslušenství a díly těchto nástrojů a nářadí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">měřidla, měřítka, měrky, úhloměry, úchylkoměry, zkoušečky nemrznoucích kapalin, zkoušečky hustoty elektrolytů a kyselin, kontrolní přístroje, zkoušečky napětí, fázovačky, manometry, regulátory tlaku, svorky a spojky pro kabely, příslušenství k uvedeným výrobkům a součásti těchto výrobků</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vozíky na nářadí, vybavené dílenské vozíky s nářadím v prolisech, manipulační vozíky, osobní a dodávkové automobily, přívěsná vozidla</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly, kufry, kazety, držáky a prolisy z papíru a lepenky, propagační, reklamní, informační a obchodní materiály všeho druhu náležející do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obaly ze dřeva nebo z umělých hmot, kazety, držáky a profilované prolisy ze dřeva a umělých hmot</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akviziční, marketingová, propagační, reklamní, informační a inzertní obchodní a podnikatelská činnost, rozšiřování a zasílání propagačních, reklamních, informačních a obchodních materiálů všeho druhu, obchodní a propagační informace prostřednictvím internetu, obchodování a zprostředkování obchodování prostřednictvím internetu, komerční využití internetu v oblasti vyhledávacích služeb, public relations, organizování obchodních a propagačních akcí, velkoplošná reklama,  poradenství a pomoc při provozu obchodu, zprostředkování obchodněpodnikatelské činnosti, průzkum trhu, předvádění výše specifikovaného zboží a distribuce vzorků tohoto zboží pro reklamní a akviziční účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrhy včetně kompletních technických řešení materiálového a technologického vybavení autoservisů, pneuservisů, montážních linek, řemeslných dílen a strojírenských celků, zásobování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2000-04-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ALFAVARIA Group s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Chrastava</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>RETROPATENT s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Liberec, Liberec VI-Rochlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
